<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
<moduleName>Smooth Water</moduleName>
	<installSteps order="Explicit">		
		<installStep name="Options">
			<optionalFileGroups>
				<group name="Smooth Water" type="SelectAtMostOne">
					<plugins order="Explicit">
						<plugin name="Standalone">
							<description>
<![CDATA[Select this if you don't use Realistic Water Two or Pure Waters]]>
							</description>
							<image path="fomod\standalone.png"/>
							<files> <folder source="standalone" destination="" priority="1"/> </files>
							<typeDescriptor> <type name="Optional"/> </typeDescriptor>
						</plugin>
						<plugin name="For Pure Waters">
							<description>
<![CDATA[Select this if you use Pure Waters]]>
							</description>
							<image path="fomod\purewaters.png"/>
							<files>
								<folder source="purewaters" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>						
						<plugin name="For Realistic Water Two">
							<description>
<![CDATA[Select this if you use Realistic Water Two]]>
							</description>
							<image path="fomod\realisticwater.png"/>
							<files>
								<folder source="realisticwater" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>					
					</plugins>
				</group>
			</optionalFileGroups>
		</installStep>
	</installSteps>
</config>